import "./index.scss";
import domReady from "@wordpress/dom-ready";
import {createRoot} from "react-dom/client";
import App from "./App";

domReady(() => {
	const element = document.getElementById("hulk_woo_pdil_admin_settings");
	createRoot(element!)?.render(<App/>);
});
